
<div class="form-group" style="width: 20%; margin-left: auto; margin-right: auto; margin-top: 15%">

  <h1 style="text-align: center; text-decoration: underline">Login</h1>

  <div class="form-group">
    <label for="email">E-mail</label>
    <input type="text" class="form-control" id="email" #email
           required
           name="email">
  </div>

  <div class="form-group">
    <label for="password">Password</label>
    <input type="password"  class="form-control" id="password" #password
           name="password">
  </div>

  <button style="margin-left: auto; margin-right: auto; display: block;" type="button" class="btn btn-default" (click)="login(email.value, password.value)">Login</button>
</div>
